### Method

# Gtk DirectoryList is_loading

#### Declaration [src]

    gboolean
    gtk_directory_list_is_loading (
      GtkDirectoryList* self
    )

#### Description [src]

Returns `TRUE` if the children enumeration is currently in progress.

Files will be added to `self` from time to time while loading is going on. The order in which are added is undefined and may change in between runs.

Gets property | `Gtk.DirectoryList:loading`

#### Return value

Type: `gboolean`

`TRUE` if `self` is loading.